<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83c5d0526597bafd1b392c94b58add40">
  <dict>
    <!--2023-01-31 11:55:22.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-04-06 14:49:04.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:55:22.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:55:22.000-->
    <string key="voicemail_carrier">Vodafone DE</string>
    <!--2023-01-31 11:55:22.000-->
    <string key="voicemail_number">5500</string>
    <!--2023-01-31 11:55:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
